Bug 245490 - security/ADMsmb Adoption Email Fix
Summary: security/ADMsmb Adoption Email Fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Carlo Strub
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-04-09 19:21 UTC by Mauro F Caseres
Modified: 2020-06-08 20:36 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (mauro)


Attachments
A patch that corrects my old unused email address (317 bytes, patch)
2020-04-09 19:21 UTC, Mauro F Caseres
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mauro F Caseres 2020-04-09 19:21:53 UTC
Created attachment 213229 [details]
A patch that corrects my old unused email address

Good day. 

I want to correct an old email address (no longer active) assigned to security/ADMsmb.

Attached you can find the corresponding patch.

Thanks.
Comment 1 Automation User 2020-04-24 00:07:28 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/139365998
Comment 2 Mauro F Caseres 2020-05-05 14:21:57 UTC
Hi, just bumping this bug report.
Comment 3 commit-hook freebsd_committer 2020-06-08 20:36:19 UTC
A commit references this bug:

Author: cs
Date: Mon Jun  8 20:35:57 UTC 2020
New revision: 538257
URL: https://svnweb.freebsd.org/changeset/ports/538257

Log:
  Update maintainer'r address

  PR:		245490
  Submitted by:	Mauro F Caseres <mauroeldritch@gmail.com>
  Approved by:	maintainer timeout

Changes:
  head/security/ADMsmb/Makefile